// Copyright (C) Kimmo Lahtinen - All Rights Reserved

// Input from engine (per vertex)
attribute highp vec2 in_pos;
attribute highp vec2 in_uv_tile;

// Output to pixel shader
varying mediump vec2 frag_uv_tile;

void main(void)
{
	gl_Position 	= to_screen_pos_2d(in_pos);
	frag_uv_tile 	= in_uv_tile;
}
